<!DOCTYPE html>
<html lang="ru">

<head>
	<meta charset="UTF-8">
	<meta name="viewport"
				content="width=device-width, initial-scale=1.0">
	<title>Animation Interval | timeOut</title>
	<link href="./src/css/index.css"
				rel="stylesheet">
	<script src="./src/js/index.js"
					type="module"
					defer></script>
</head>

<body>
	<div class="page">

		<header class="header">
			<a href="/">Home</a>
		</header>

		<main class="main">
			<div class="polygon">
				<div class="elem"></div>
			</div>

			<button id="start">Start</button>
		</main>
	</div>
</body>
</html>